  *{margin:0; padding:0;}
  img{border:none;}
  header,footer,aside,nav,article,section,img{display:block;}
  body{text-align:center; background:#ececec; font-family:'century gothic';}
  a{outline:none; }
  input,textarea{padding:3px; }
  h1{color:#0054a6; }
  p{margin:15px; }
  li{margin:5px 0; }
  ul{margin:5px 5px 5px 40px; }
  .wrapper{position:relative; width:960px; margin:0 auto; color:white;}
  header{position:relative; z-index:0; height:90px; background:#636363; border-bottom:solid 1px white; border-radius:1ex 1ex 0 0; }
  #logo{position:absolute; top:50px; left:15px; z-index:100;}
  #nav{position:absolute; bottom:5px; right:15px; margin:0;}
  #nav li{display:inline; margin:0;}
  #nav li a{padding:10px 8px; color:#EEE; text-decoration:none; text-transform:uppercase; }
  #facebook{position:absolute; top:25px; right:23px;}
  .content{min-height:525px; background:url('images/banner1.png') no-repeat #636363;  border-radius:0 0 1ex 1ex;}
  .main{padding:0 25px 25px 25px; }
  .sidebar{position:absolute; top:215px; left:15px; z-index:100; width:198px; background:white; padding:10px; color:#448ccb; border-radius:1ex; text-align:left; text-transform:uppercase;}
  .sidebar input, .sidebar textarea{width:188px; background:#ebebeb; margin:2px 0; color:#448ccb; font-size:0.9em; font-family:'century gothic'; text-transform:uppercase; border:solid 1px;}
  .sidebar input[type="submit"]{width:125px; background:#636363; color:white; font-size:0.9em; text-transform:uppercase;}
  .secondary{width:668px; background:url('images/white-bg.png'); margin:15px 15px 15px 248px; padding:15px; color:#444; text-align:left; border-radius:1ex;}
  footer{background:#1a66a8; margin:15px 0 0 0; padding:20px; text-align:left; border-radius:1ex 1ex 0 0;}
  footer h3{font-size:1.3em; font-weight:normal; }
  footer #information{margin:10px 0 0 0; font-size:0.8em;}